Changes between Version 22 and Version 23 of InstallationGuidelines/Linux/Developer/Manual


Ignore:
Timestamp:
08/29/12 13:38:33 (9 years ago)
Author:
Dominic König
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • InstallationGuidelines/Linux/Developer/Manual

    v22 v23  
    3434
    3535 * [http://numpy.scipy.org  numpy] required by matplotlib
    36  * [http://matplotlib.sourceforge.net/users/installing.html MatPlotLib] for charts (used in the Survey & Delphi applications & for the S3Cube pivottable reports)
     36 * [http://matplotlib.sourceforge.net/users/installing.html MatPlotLib] for charts (used in the Survey & Delphi applications & for the S3Report pivottable reports)
    3737
    3838 * [http://pypi.python.org/pypi/setuptools/ setuptools] for installing tweepy ([http://peak.telecommunity.com/DevCenter/EasyInstall#downloading-and-installing-a-package more on installing python eggs])